form.custom fieldset .ms-choice, form.custom fieldset .ms-choice:focus {
    background-color: #fff;
    line-height: 2.71429em;
}
form.custom fieldset .ms-choice:hover {
    background-color: inherit;
    color: inherit;
}
form.custom fieldset .ms-choice {
    font-size: 0.875em;
}

form.custom fieldset .ms-choice  {
    height: 2.71429em;
}
form.custom fieldset .ms-choice .selector {
    cursor: default;
    position: absolute;
    width: 2.5em;
    height: 2.3125em;
    display: block;
    right: 0;
    top: 0;
}

form.custom fieldset .ms-choice > div {
    background-color: #54737f;
    height: 2.71429em;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5e6a71), color-stop(100%, #545e64));
    background: -webkit-linear-gradient(#5e6a71, #545e64);
    background: -moz-linear-gradient(#5e6a71, #545e64);
    background: -o-linear-gradient(#5e6a71, #545e64);
    background: linear-gradient(#5e6a71, #545e64);
    -moz-border-radius-topright: 0.21429em;
    -webkit-border-top-right-radius: 0.21429em;
    border-top-right-radius: 0.21429em;
    -moz-border-radius-bottomright: 0.21429em;
    -webkit-border-bottom-right-radius: 0.21429em;
    border-bottom-right-radius: 0.21429em;
    position: absolute;
    width: 2.5em;
    display: block;
    right: 0;
    top: 0;
}

form.custom fieldset .ms-choice > div:after {
    content: "";
    display: block;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: white transparent transparent transparent;
    border-top-style: solid;
    position: absolute;
    left: 0.9375em;
    top: 50%;
    margin-top: -3px;
}

.ms-drop {
    margin-top: -21px;
}

.content-form #file-uploader {
    display: inline-block;
    width: 100%;
}

.form-generator .accordion .content-form {
    border-bottom: 1px solid #D7DADB;
}

.form-generator p {
    margin-bottom: 1em;
}

.form-generator p:empty {
    margin-bottom: 0;
}

.form-generator .accordion .content {
    padding: 0;
}

.form-generator .row {
    padding: 0 0.3em;
}

.form-generator .row .row {
    margin: 0;
}
.form-generator .row .row .row {
    padding: 0;
}
.form-generator .accordion .content > p:first-child {
    font-weight: bold;
    color: #5E6A71;
    padding: 0.9365em;
    font-size: 0.875em;
    border-bottom: 1px solid #D7DADB;
    margin-bottom: 0.9365em;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f8f8f8), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(#f8f8f8, #ffffff);
    background: -moz-linear-gradient(#f8f8f8, #ffffff);
    background: -o-linear-gradient(#f8f8f8, #ffffff);
    background: linear-gradient(#f8f8f8, #ffffff);
}

.form-generator label {
    margin-bottom: 0;
}

.form-generator .alert-box {
    margin: 0 0 1em !important;
}

.form-generator label .custom.checkbox {
    text-indent: 0;
}

.form-generator .select2-container {
    font-family: Helvetica;
    font-weight: 400;
    z-index: 1000000
}

.form-generator .select2-container .select2-selection--single{
    height: 2.5em;
}

.form-generator .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: .5em;
    padding-right: 2.3125em;
}

.form-generator .select2-container--default .select2-selection--single {
    background-color: linear-gradient(180deg,#fff 0,#fff);
    border: 1px solid #ccc;
    border-radius: .21429em;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.form-generator .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #333;
    line-height: 2.875em;
    font-size: 14px;
}

.form-generator .select2-container--default .select2-selection--single .select2-selection__arrow {
    display: block;
    right: 0;
    top: 0;
    background-color: #516885;
    margin-top: 0;
    height: 2.5em;
    background: -owg-linear-gradient(#5e6a71,#525c62);
    background: linear-gradient(#5e6a71,#525c62);
    border-top-right-radius: .21429em;
    border-bottom-right-radius: .21429em;
    width: 2.2em;
}

.form-generator .select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin: 0 auto;
    top: 45%;
    right: 0;
    left: 0;
    border-color: #FFFFFF transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0 4px;
}

.form-generator .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #FFFFFF transparent;
    border-width: 0 4px 5px 4px;
}

@media only screen and (max-width: 768px) {
    .form-generator select .country-select {
        border-radius: .21429em;
    	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    	height: 2.85714em;
	display: block;
    	position: relative;
    	top: 0;
    	margin-bottom: 1.25em;
    	margin-top: 0;
    	padding: 0;
    	width: 100%;
    	background: #fff;
    	background: -webkit-linear-gradient(top,#fff,#fff);
    	background: linear-gradient(180deg,#fff 0,#fff);
    	font-size: .875em;
    	vertical-align: top;
    }
}
